from yarnover.builder import Builder
from yarnover.swatch import MetricSwatch

def begin_pattern(title : str ="") -> Builder:
    """Start building a new pattern

    Equivant to ``Builder(title)``

    :param title: The title of the pattern.
    """
    return Builder(title)

